﻿.UfaRadAutoComplete .racTokenList{
    border-color: #00b5e2;
    background-color: #fff;
    height:18px;
    padding:0 !important;
    line-height: normal;
}

.UfaRadAutoComplete .racFocusedt{
    border-color: #00b5e2;
    background-color: #fff;
}


.UfaRadAutoComplete .racInput{
margin:0 !important;
}

.racSlide .RadAutoCompleteBoxPopup {
    border-color: #00b5e2;
    background-color: #fff;
}


.UfaRadAutoComplete .rcbInner{
    padding: 1px 0 !important;
    border-color: #00b5e2 !important;
    background-color: #fff !important;
    height:16px !important;
}

.UfaRadAutoComplete .rcbList, .UfaRadAutoComplete .rcbScroll{
    border-color: #00b5e2;
    background-color: #fff;
}

.UfaRadAutoComplete .rcbActionButton{
    padding:0 !important;
    border-color: transparent !important;
    color: #000 !important;
    background-color: #fff !important;
}

.UfaRadAutoComplete li.rcbItem, .UfaRadAutoComplete li.rcbHovered {
    margin-left:0 !important;
}
